@font-face {
  
  src: url('fonts/CenturyGothic-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  
  src:  url('fonts/CenturyGothic-Bold.woff') format('woff'), url('fonts/CenturyGothic-Bold.ttf')  format('truetype'), url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  
  src: url('fonts/CenturyGothic.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  
  src:  url('fonts/CenturyGothic.woff') format('woff'), url('fonts/CenturyGothic.ttf')  format('truetype'), url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{margin: 0; background: #e7e8e9; overflow-y: auto !important}
table,div{font-size:14px; color:#333333; line-height:22px;}
a{color: #333333; text-decoration: none; }
a:hover{color: #333333; text-decoration: underline;}

img{border:none;}
p{ margin:10px 0;}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
* {box-sizing: border-box;}

.img-left, .left{float:left;}
.img-right, .right{float:right;}

#logo, #left, #social, #contact-left{float:left;}
#top_link, #right, #copy-logo, #contact-right{float:right;}

h1,h2,h3,h4,h5,h6{margin:0 0 20px;}
/*Heading*/
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
	
.img-left{margin-right:10px;}
.img-right{margin-left:10px;}

ul{margin: 0; padding: 0; list-style: none;}

.ul{margin:0; padding-left:0; margin-left:20px;}
.ul li{margin-bottom: 10px;}
/* .ul li{ list-style-image:url(../images/carts.jpg);} */

#main{margin:0 auto;}
header{}
#logo{width:auto;}
#top_link{width:auto;}

.container{width: 1326px; max-width: 1326px;}

.home-ban{background: none; padding: 0 !important; margin: 0 !important}
.home-ban{background: #ffdb09 url(../images/home-ban-bg.png) no-repeat center center; background-size: cover; padding: 0;}
.home-ban .container .left, .home-ban .container .right{width: 50%; padding:40px  0;}

.home-ban .container .left{width: 55%;}
.home-ban .container .left p{font-size: 19px; color: #333333; font-weight: bold; text-align: center; line-height: 34px;}
.home-ban .container .left p span{ font-weight: bolder;font-size: 26px; }
.home-ban .container .left .monitor{background: url(../images/ban-screen.png); width: 100%; height: auto; background-size: 100%;}
.home-ban .container .left .monitor h4{font-size: 20px; color: #ffe02e; margin: 0 0 10px !important; text-transform: uppercase;}
.home-ban .container .left .monitor ul{margin: 0; padding: 0; list-style: none;}
.home-ban .container .left .monitor ul li{background: none; font-size: 24px; font-weight: bold; color: #ffe02e; text-align: left; line-height: 38px}
.home-ban .container .left .monitor ul li img{float: left; margin-right: 20px;}
.home-ban .container .left .monitor .started{padding: 38px 100px 16px}
.home-ban .container .left .monitor .started img{float: left; margin-right: 20px;}
.home-ban .container .left .monitor .update{padding: 26px 74px 68px}
.home-ban .container .left .monitor .update img{float: left; margin-right: 20px;}
.home-ban .container .right{width: 40%;}
.home-ban .container .right h1{font-size: 71px; color: #333333; font-weight: bold; margin: 0 0 75px; line-height: 66px; text-align:center; }
.home-ban .container .right h4{font-size: 24px; color: #222222; font-weight: bold; margin: 77px 0 12px 0 !important; text-align:center; }
.home-ban .container .right ul{background: #c0aa2c; padding: 20px; float:left; padding-left: 130px;}
.home-ban .container .right ul li{width: 166px !important; float: left; margin: 0 30px !important}
.home-ban .container .right .bx-viewport{ height:auto !important;}
#custom_menus{padding: 0}
.youare select, .youare textarea, .youare input[type="text"], .youare input[type="password"], .youare input[type="datetime"], .youare input[type="datetime-local"], .youare input[type="date"], .youare input[type="month"], .youare input[type="time"], .youare input[type="week"], .youare input[type="number"], .youare input[type="email"], .youare input[type="url"], .youare input[type="search"], .youare input[type="tel"], .youare input[type="color"], .youare .uneditable-input {
    color: #FFFFFF;}

#content{}
#content .row{padding: 40px 0; margin: 0}

.yellow-btn{background: #ffe02e !important; color: #000000; font-size: 20px; padding: 20px 40px; border: none;}

.trade-with{padding: 0!important; background: url(../images/trade-bg.png) no-repeat center center; background-size: cover;}
.trade-with .container{padding: 0}
.trade{ padding: 40px 0;}
.trade h1{font-size: 45px; text-transform: uppercase; text-align: center; margin: 0 0 70px; color: #333333; font-weight: bold; }
.trade h1 span{font-weight: 300; display: block; font-size: 33px;  padding-top:20px; }
.trade .box{width: 25%; float: left; text-align: center;}
.trade .box h3{font-size: 28px; font-weight: bold; line-height: 35px;}
.trade .box .icon{background: #333333; width: 144px; height: 144px; border-radius: 50%; padding: 30px; display: table; margin: 0 auto 23px;}
.trade .box .step{float: left; font-size: 24px; color: #edcc11; padding-top:59px;}
.trade .box .step span{display: block; font-weight: bold; margin: 10px 0 20px;}

.steps{padding: 0 !important}
.steps .tab-box {}
.steps .tab-box a {border-right:1px solid #7c7c7c; color:#FFFFFF;  padding: 0 15px;  text-decoration:none;  background-color: #333333; font-size: 30px; font-weight: bold; text-align: center; width: 25%; float: left; line-height: 60px;}
.steps .tab-box a:last-child{border: none;}
.steps .tab-box a.activeLink {background-color: #ffe02e; border-bottom: 0; padding: 0 15px; color: #000000}
.steps .tabcontent { border-top: 0; background: #ffe02e; margin: 50px auto;}
.steps .tabcontent .left{width: 45%;}
.steps .tabcontent .left img, .tabcontent .left video{width: 100%;}
.steps .tabcontent .right{width: 55%; padding: 20px; text-align: left; padding-bottom: 0; padding-top: 16px;}
.steps .tabcontent .right h2{text-transform: none; margin: 0; text-align: left; }
.steps .tabcontent .right h4{margin: 20px 0px 36px 0 !important; }
.steps .tabcontent .right ul{margin: 0; padding: 0; list-style: none}
.steps .tabcontent .right ul li{position: relative; background: none; padding: 0; padding-left: 50px; font-size: 22px; font-weight: 300; line-height: 28px; margin-bottom: 30px;}
.steps .tabcontent .right ul li span{display: block; }
.steps .tabcontent .right ul li label{background: #222222; color: #FFFFFF; text-align: center; line-height: 40px; font-size: 20px; position: absolute; width: 40px; left: 0; top:6px; }
.hide { display: none;}

.getting-started{text-align: center}
.getting-started h1{font-size: 45px; text-transform: uppercase; text-align: center; margin: 0 0 125px; color: #333333; font-weight: bold; }
.getting-started h1 span{font-weight: 300; display: block; font-size: 33px;  padding-top:20px; }
.getting-started .box{display: inline-block; background: url(../images/getting-started-bg.jpg) no-repeat center center;  background-size: cover; width: 349px; margin: 0  9px; padding: 27px; font-size: 17px; color: #FFFFFF; min-height: 452px; text-transform: uppercase; ont-family: 'CenturyGothic-Bold'; }
.getting-started .box .heading{background: url(../images/getting-started-heading.png) no-repeat center center; font-size: 25px; font-weight: bold; color: #FFFFFF; text-align: center; line-height: 66px; height: 66px; margin-top: -62px; margin-bottom: 30px; }
.getting-started .box span{color: #FFFFFF; text-transform: uppercase; text-align: left; width: 100%; display: inline-block}
.getting-started .box .price{font-size: 57px; font-weight: bold; color: #FFFFFF; line-height: 70px;  text-align: left;}
.getting-started .box .price span{font-size: 18px;  width: auto; text-transform: none;}
.getting-started .box ul{text-align: left; padding: 0; padding: 0 0 0 20px;}
.getting-started .box ul li{background: none; width: auto; padding: 0; list-style-image:url(../images/li1.png); font-size: 17px; line-height: 30px; text-transform: none;}

.getting-started .box .yellow-btn{padding: 15px 30px; display: table; margin: 30px auto 0;}

.client{background: url(../images/testimonial_bg.png) no-repeat center center; background-size: cover; padding: 60px !important;}
.client .left{width: 174px; }
.client .left img{border-radius: 50%; border: 3px solid #ffdd14}
.client .right{font-size: 22px; line-height: 32px; width: 80%; margin-top:20px;}
.client h1{font-size: 45px; text-transform: uppercase; font-weight: bold; color: #333333; margin: 0 0 50px;  text-align:center; }
.client .right .name{font-size: 14px;  margin: 38px 0;}
.client .right .name span{display: block; font-size: 18px; }

.refer{background: #ffdd14 url(../images/refere-bg.png) no-repeat center right; background-size: cover; padding: 30px 60px;}
.refer .left{width: 45%;}
.refer .left h1{font-size: 42px; text-transform: uppercase; font-weight: bold; color: #333333; }
.refer .left h4{font-size: 18px; margin: 0; color: #333333; font-weight: normal}
.refer .left h4 strong{ font-size: 20px;}
.refer .left h4 span{display: block;}
.refer .right{margin: 50px 160px 0 0}
.refer .input{background: #444444; color: #CCCCCC !important; font-size: 16px; border: none; width: 380px; padding: 0 14px; height: 52px; line-height: 52px; font-style: inherit;}
.refer .submit{background: url("../images/refere-submit.png") repeat scroll 0 0 rgba(0, 0, 0, 0);  height: 52px;  text-indent: -1000px; border:none; width: 52px; float: right;}

.traade{background: #333333; padding: 30px 60px;}
.traade h1{font-size: 36px; color: #FFFFFF; float: left; width: 80%;}
.traade h1 span{display: block;}
.traade .yellow-btn{float: right; margin: 20px 0}

.disclaimer-row{}
.disclaimer{border: 1px solid #CCCCCC; padding: 30px; text-align: center; font-size: 17px;}
.disclaimer h1{position: relative; margin-top: -50px;}
.disclaimer h1 span{background: #FFFFFF; text-transform: uppercase; font-size: 30px; padding: 0 20px}

footer{width: 100%;}

.cryptocurrencies-row{background: url(../images/cryptocurrencies-row.jpg) no-repeat center center; background-size: cover; height: 780px; margin-bottom: 0 !important;}
.cryptocurrencies-ban{/*background: url(../images/cryptocurrencies-ban.png) no-repeat center center; background-size: cover;*/}
.cryptocurrencies-ban .left{width: 724px; margin: 70px 0}
.cryptocurrencies-ban .left h1{font-size: 46px; color: #222222; margin: 0 0 20px; font-weight: bold; }
.cryptocurrencies-ban .left h1 span{color: #e7c605; display: block;}
.cryptocurrencies-ban .left h4{font-size: 28px; color: #3d3d3d; line-height: 32px; font-weight: normal; padding-bottom: 60px;}
.cryptocurrencies-ban .left h4 span{display: block;}
.cryptocurrencies-ban .left ul{margin: 0; padding: 0; list-style: none}
.cryptocurrencies-ban .left ul li{float: left; margin-right: 20px; background: none; width: 161px;  position: relative; transition: all 0.4s ease 0s; cursor:pointer; }
.cryptocurrencies-ban .left ul li span{display: none; transition: all 0.4s ease 0s;}
.cryptocurrencies-ban .left ul li span img{ border-radius:unset; }
.cryptocurrencies-ban .left ul li:hover span{background: rgba(51,51,51,0.5); border-radius: 50%; display: block; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 70px;}
.cryptocurrencies-ban .left ul li span img{width: auto; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none }
.cryptocurrencies-ban .left ul li img{width: 100%; border-radius:50%; -moz-box-shadow: -4px 9px 17px -4px #a3a2a2; /* FF3.5+ */ -webkit-box-shadow: -4px 9px 17px -4px #a3a2a2; /* Saf3.0+, Chrome */ box-shadow: -4px 9px 17px -4px #a3a2a2; /* Opera 10.5, IE 9.0 */}
.cryptocurrencies-ban .right{width: 415px;}
.cryptocurrencies-ban .right img{width: 128%; max-width:128%; }

.earning{background: #1f1f1f url(../images/earning-bg.png) no-repeat center left; min-height: 655px;}
.earning h1{color: #FFFFFF;  font-size: 45px; margin: 0 0 80px; font-weight: bold; text-align: center; position: relative}
.earning h1:after{background: url(../images/h1-line2.png) no-repeat center bottom; position: absolute; left: 0; right: 0; bottom: -30px; content: ''; width: 222px; height: 19px; margin: 0 auto;}
.earning h1 span{display: block;}
.earning ul{margin: 0 auto; padding: 0; list-style: none; background: none; width: 666px}
.earning ul li{float: left; width: 333px; height: 163px; text-align: center; padding: 18px; position: relative;}
.earning ul li h4{color: #FFFFFF;  font-size: 23px; text-transform: uppercase; margin-left: 28px;}
.earning ul li span{font-size: 46px;  background: #ffdb09; color: #121212; position: absolute; left: 0; line-height: 56px; top: 0; padding: 0 10px; box-shadow: 2px 6px 7px 4px #483d2b;}
.earning ul li:nth-child(2) span{right: 0; left: auto; background: #121212; color: #FFFFFF; -moz-box-shadow:: -7px 4px 4px 1px #bca523; -webkit-box-shadow: -7px 4px 4px 1px #bca523; box-shadow:-7px 4px 4px 1px #bca523;}
.earning ul li:nth-child(3) span{left: 0; bottom: 0; top:auto; background: #121212; color: #FFFFFF; -moz-box-shadow:: 5px -4px 4px 1px #bca523; -webkit-box-shadow: 5px -4px 4px 1px #bca523; box-shadow:5px -4px 4px 1px #bca523; }
.earning ul li:nth-child(4) span{right: 0; left: auto; top: auto; bottom: 0; -moz-box-shadow:: -3px -2px 6px 1px #483d2b; -webkit-box-shadow: -3px -2px 6px 1px #483d2b; box-shadow:-3px -2px 6px 1px #483d2b; }
.earning ul li.black{background: #121212}
.earning ul li.yellow{background: #ffdb09}
.earning ul li.yellow h4{color: #121212;}

.how-it{}
.how-it h1{color: #000000;  font-size: 45px; margin: 0 0 80px; font-weight: bold; text-align: center; text-transform: uppercase; position: relative}
.how-it h1:after{ bottom: -30px; } 
.how-it h1:after,.trade h1:after,.getting-started h1:after,.client h1:after{background: url(../images/h1-line.png) no-repeat center bottom; position: absolute; left: 0; right: 0;  content: ''; width: 222px; height: 19px; margin: 0 auto; padding-top:40px; }
.client h1:after{ top: 55px; }
.how-it .tab-box {float: left; width: 250px; margin-top: 30px}
.how-it .tab-box a {border-right:1px solid #7c7c7c; color:#FFFFFF;  padding: 0 15px;  text-decoration:none;  background-color: #333333; font-size: 30px; font-weight: bold; text-align: center; width: 100%; display: block; line-height: 68px; border-bottom: 1px solid #6e6e6e; text-transform: uppercase;}
.how-it .tab-box a:last-child{border: none;}
.how-it .tab-box a.activeLink {background-color: #ffe02e; border-bottom: 0; padding: 0 15px; color: #000000}
.how-it .tabcontent { border-top: 0;  margin: 0 auto; float: right; width: 890px;}
.how-it .tabcontent .right{width: 31%; margin-top: 30px}
.how-it .tabcontent .right img, .tabcontent .right video{width: 100%;}
.how-it .tabcontent .left{width: 68%; padding: 20px 8px 3px 47px; text-align: left;}
.how-it .tabcontent .left h2{color: #000000;  font-size: 40px; margin: 0; font-weight: bold; text-align: left; text-transform: none;}
.how-it .tabcontent .left h4{color: #d4b500;  font-size: 18px; margin: 0 0 10px; }
.how-it .tabcontent .left ul{margin: 0; padding: 0; list-style: none}
.how-it .tabcontent .left ul li{position: relative; background: none; padding: 0; padding-left: 40px; font-size: 18px; font-weight: 300; line-height: 20px; margin-bottom: 18px;}

.how-it .tabcontent .left ul li span{display: block; }
.how-it .tabcontent .left ul li strong{font-weight: bold; }
.how-it .tabcontent .left ul li label{background: #222222; color: #FFFFFF; text-align: center; line-height: 30px; font-size: 18px; position: absolute; width: 30px; left: 0}

.about-ban{background: url(../images/about-ban.jpg) no-repeat center center;  background-size: cover; min-height: 382px; margin-top:-60px; }
.about-ban h1{font-size: 94px !important; color: #FFFFFF !important; margin: 0; text-align: center;   text-transform: uppercase; line-height: 382px; display:table; width:100%; }

.who-we h1{font-size: 42px; text-align: center; margin: 0; color: #333333;  margin-bottom:16px; }
.who-we h3{font-size: 24px; text-align: center; margin: 0; color: #333333;  text-align: center; margin: 0 0 80px; position: relative}
.who-we h3:after{background: url(../images/h1-line.png) no-repeat center bottom; position: absolute; left: 0; right: 0; bottom: -30px; content: ''; width: 222px; height: 19px; margin: 0 auto;}
.who-we ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.who-we ul li{display: inline-block; background: none !important; margin: 0 10px; width:24.6%; }
.who-we ul li .profile-img{margin-bottom: 14px; position:relative; }
.who-we ul li h4{font-size: 26px; color: #000000}
.who-we ul li h4 span{font-size: 18px; color: #444444; display: block; padding-top:14px;}

.what-we{ margin-top:80px; }
.what-we h1{color: #000000;  font-size: 45px; margin: 0 0 80px; font-weight: bold; text-align: center; position: relative}
.what-we h1:after{background: url(../images/h1-line.png) no-repeat center bottom; position: absolute; left: 0; right: 0; bottom: -30px; content: ''; width: 222px; height: 19px; margin: 0 auto;}
.what-we ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.what-we ul li{display: inline-block; background: none !important; margin: 0 10px;}
.what-we ul li h4{font-size: 24px; color: #444444; background: #f4f4f4; line-height: 98px;  margin: 0 !important}

.why-section{ background: url(../images/why-your-bg.jpg) no-repeat center center;  background-size: cover; padding: 30px; outline: 2px solid #FFFFFF; outline-offset: -60px; margin-top:38px; }
.why-your{  min-height: 480px}
.why-your h1{color: #FFFFFF;  font-size: 45px; margin: 0 0 16px; font-weight: bold; text-align: center; position: relative; }
.why-your h1 span{background: #23262d; padding: 0 20px;}
.why-your h1 label{ font-size: 24px;font-weight: normal; }
.why-your h3{ font-weight: normal;font-size: 24px;text-align: center;margin: 0;color: #fff;text-align: center;margin: 0 0 80px;position: relative; }
.why-your h1:after{background: url(../images/h1-line2.png) no-repeat center bottom; position: absolute; left: 0; right: 0; bottom: -80px; content: ''; width: 222px; height: 19px; margin: 0 auto;}
.why-your ul{margin: 0; padding: 0; list-style: none; text-align: center;}
.why-your ul li{display: inline-grid; background: none !important; margin: 0 30px; }
.why-your ul li:nth-child(2){ margin: 0 144px; }
.why-your ul li .profile-img{margin-bottom: 20px;}
.why-your ul li h4{font-size: 24px; color: #FFFFFF; line-height: 30px;  margin: 0 !important; height: 60px;}
.why-your ul li h4 span{display: block;}

.question{padding: 98px 0}
.question h1{color: #222222;  font-size: 52px; margin: 0 0 10px; font-weight: bold; text-align: center; position: relative; }
.question h2{color: #222222;  font-size: 35px; margin: 0 ;  position: relative; text-align: center;}

.padding{padding: 0 !important}

.all-answer-section{background: url(../images/question-bg.jpg) no-repeat center center;  background-size: cover; }

#hamburger-navigation{display: none;}

.mobile{display: none;}
.desktop{display: block;}

/* breadcrumb */
.breadcrumb{margin-bottom:15px; color:#666;} .breadcrumb a{margin-bottom:15px; color:#00003f;} .breadcrumb a:hover{margin-bottom:15px; color:#333;}

/* Responsive Table */
.table {border-collapse: collapse; margin: 10px 0 0px; width: 712px;}
.table th {background: none repeat scroll 0 0 #002f92; border-right: 1px solid #ffffff; font-weight: normal; padding: 13px 8px; color: #FFFFFF;}
.table td {background: none repeat scroll 0 0 #f3f3f3; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 8px; border-bottom: 1px solid #ffffff;}
.table tr:hover td {background: none repeat scroll 0 0 #d9f5f8;}

/* Box Shadow as per requirement change property */
.box_shadow {-moz-box-shadow: 1px 1px 0px #000000; /* FF3.5+ */ -webkit-box-shadow: 1px 1px 0px #000000; /* Saf3.0+, Chrome */ box-shadow: 1px 1px 0px #000000; /* Opera 10.5, IE 9.0 */ border:1px solid #333333}

/* Border Radius as per requirement change property */
.box_round {-moz-border-radius: 5px; /* FF1+ */ -webkit-border-radius: 5px; /* Saf3+, Chrome */ -o-border-radius: 50px; border-radius: 5px; /* Opera 10.5, IE 9 */border:1px solid #333333;text-shadow: 0px 1px 1px #b2b2b2;}

.flexiselDemo2{position: relative;}
.home-ban .container .right ul li{margin: 0 8px 0 23px !important}
.flex-direction-nav{display: none;}
.home-ban .container .right h1{margin: 0 0 30px;}

.last_element{ height: 214px; display: table-cell; vertical-align:middle; }
.last_element_crypto{ height: 391px; display: table-cell; vertical-align:middle; }
ul.last_element_crypto label{ top:0 !important; }

.home-ban .container .left .monitor .started .start_img{ margin-top: 5px;margin-right: 30px; }
.home-ban .container .left .monitor .update .update_img{ margin-top: 10px;margin-right: 33px; }
.home-ban .container .left .monitor .started h4{ padding-left: 166px; }
.home-ban .container .left .monitor .update h4{ padding-left: 176px; }
.highlight{ color: #fff !important; }
@media only screen and (min-width:1400px) and (max-width:1599px) {
.earning ul{margin: 0 10% 0 0; float: right;}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.container{width: 100%; max-width: 100%;}
.home-ban .container .left .monitor .started {padding: 41px 107px 15px;}
.home-ban .container .left .monitor h4 {font-size: 20px;}
.home-ban .container .left .monitor ul li{font-size: 20px; line-height: 36px;}
.getting-started .box{margin: 0 9px;}

.cryptocurrencies-row{height: 618px;}
.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left{width: 60%;}
.cryptocurrencies-ban .right{width: 33%;}
.cryptocurrencies-ban .left h1 {font-size: 46px;}
.cryptocurrencies-ban .left h4{font-size: 20px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 20%;}

.how-it h1{font-size: 34px; margin: 0 0 60px;}
.how-it .tab-box{margin-top: 15px;}
.how-it .tabcontent{width: 75%;}
.how-it .tabcontent .left{width: 60%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0; }
.how-it .tabcontent .left, .how-it .tabcontent .right{padding: 10px 0}
.how-it .tabcontent .right{margin-top: 15px; padding:0; }
.how-it .tabcontent .left ul li{word-wrap: break-word;}


.what-we ul li h4{font-size: 20px; }
.why-your ul li{margin: 0 16px;}

.cryptocurrencies-ban .left ul li:hover span{padding: 40%;}

.earning ul{margin: 0 10% 0 0; float: right;}

.refer .right { margin: 50px 220px 0 0;}
.refer .input{width: 340px;}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.container{width: 940px; max-width: 940px;}
.home-ban .container .right h1 {font-size: 60px; line-height: 60px}
.home-ban .container .left .monitor h4{font-size: 19px;}
.home-ban .container .left .monitor .started {padding: 38px 95px 16px;}
.home-ban .container .left .monitor .started img{width: 61px;}
.home-ban .container .left .monitor .started ul li img{width: 20px;}
.home-ban .container .left .monitor .update{padding: 23px 65px 72px}
.home-ban .container .left .monitor .update img{width: 61px;}
.home-ban .container .left .monitor .update ul li img{width: 20px;}
.home-ban .container .left .monitor ul li{font-size: 22px; line-height: 22px;}
.getting-started .box{width: 282px; margin: 0 9px}	
.getting-started .box .price {font-size: 46px;}
.client .right{width: 74%;}
.client .right h1 {font-size: 38px; }
.refer .right {margin: 60px 60px 0 0;}
.traade h1{width: 72%; font-size: 32px;}

.cryptocurrencies-row{min-height: 558px; height: 572px;}
.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left{width: 65%;}
.cryptocurrencies-ban .right{width: 34%;}
.cryptocurrencies-ban .left h1 {font-size: 46px;}
.cryptocurrencies-ban .left h4{font-size: 20px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 20%;}

.how-it h1{font-size: 24px; margin: 0 0 30px;}
.how-it .tab-box{margin-top: 20px; width: 100%;}
.how-it .tab-box a{width: 25%; float: left; line-height: 46px; font-size: 24px; border-bottom: none;}
.how-it .tabcontent{width: 100%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0 0 30px;}
.how-it .tabcontent .left, .how-it .tabcontent .right{padding: 10px 0}
.how-it .tabcontent .left ul li{word-wrap: break-word;}

.about-ban{min-height: 200px;}
.about-ban h1{line-height: 200px;}

.what-we ul li{width: 280px;}
.why-your ul li:nth-child(2) {  margin: 0; }
.what-we ul li h4{font-size: 20px; line-height: 68px;}
.why-your ul li{margin: 0 6px;}
.why-your{outline-offset: -30px}

.cryptocurrencies-ban .left ul li:hover span{padding: 40%;}

.how-it .tabcontent .right{margin-top: 90px;}
.refer{background-position: left center;}

.client .container{width: 100%;}
.client .container ul li{width: 620px;}
.home-ban .container .right ul li{ margin: 0 6px !important; width: 119px !important; }
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{ top: 75px !important; }
.last_element, .last_element_crypto{ height: 250px; }
.home-ban .container .left .monitor .started h4{ padding-left: 130px; }
.home-ban .container .left .monitor .update h4{ padding-left: 134px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.container{width: 748px; max-width: 748px;}
.home-ban .container .left .monitor .started { padding: 51px 118px 16px;}
.home-ban .container .left .monitor .update {padding: 26px 84px 80px;}
.home-ban .container .left, .home-ban .container .right{width: 100%; padding: 20px;}
.home-ban .container .left p{font-size: 18px; line-height: 24px;}

.trade h1 {font-size: 34px;}
.trade h1 span{font-size: 24px;}
.trade .box .step{display: none;}
.trade .box{width: 50%; margin: 0 0 10px;}
.trade-with .tab-box a{font-size: 20px; line-height: 60px;}
.trade-with .tabcontent .left, .trade-with .tabcontent .right{width: 100%;}
.home h2{font-size: 34px;}
.home h2 span{font-size: 24px;}
.trade-with .tabcontent .right ul li{word-wrap: break-word;}
.getting-started h1 {font-size: 34px;}
.getting-started h1 span{font-size: 24px;}
.getting-started .box{width: 359px; margin: 0 auto 50px; float: none; display: block;}
.getting-started .box .price {font-size: 52px;}
.client .left {width: 100%; margin-top: 20px; text-align: center;}
.client .right{width: 100%; text-align: center;}
.client .right h1{font-size: 34px;}
.client .right h1 span{font-size: 24px;}
.client{padding: 30px 20px;}
.refer{padding: 30px 20px;}
.refer .left, .refer .right{width: 100%;}
.refer .right{margin: 20px 0 0 0; width: auto;
float: left;}
.refer .right .input{width: 388px;}
.traade{padding: 30px 20px;}
.traade h1{font-size: 24px; text-align: center; width: 100%;}
.traade .yellow-btn{float: none; display: table; margin: 0 auto;}

.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left, .cryptocurrencies-ban .right{width: 73%;}
.cryptocurrencies-ban .right img {width: 105%; max-width: 128%; }
.cryptocurrencies-ban .left h1 {font-size: 46px;}
.cryptocurrencies-ban .left h4{font-size: 20px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 21%;}

.how-it h1{font-size: 24px; margin: 0 0 30px;}
.how-it .tab-box{margin-top: 20px; width: 100%;}
.how-it .tab-box a{width: 25%; float: left; line-height: 46px; font-size: 24px; border-bottom: none;}
.how-it .tabcontent{width: 100%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0 0 30px;}
.how-it .tabcontent .left, .how-it .tabcontent .right{width: 100%; padding: 10px 0}
.how-it .tabcontent .left ul li{word-wrap: break-word;}
.how-it .tabcontent .right{margin-top: 20px}

.about-ban{min-height: 200px;}
.about-ban h1{line-height: 200px; }
.who-we ul li{margin: 0 0 20px!important; padding: 0 !important; width: 49%; }
.what-we ul li{margin: 0 0 20px!important; padding: 0 !important;}
.why-your ul li{margin: 0 10px 50px; width: 100%;}
.why-your ul li:nth-child(2) {  margin: 0; }
.why-your ul li h4 {font-size: 20px;}
.why-your ul li .profile-img{margin-bottom: 20px;}
.question h1{font-size: 22px;}
.question h2 {font-size: 18px !important;}

.cryptocurrencies-ban .left ul li:hover span{padding: 40%;}

.cryptocurrencies-row{height: 524px;}
.cryptocurrencies-ban .right{position: absolute; right: 0; width: 270px;}
.refer{background-position: left center;}

.steps .tabcontent .left, .steps .tabcontent .right {width: 100%;}
.client .container{width: 100%;}
.client .container ul li{width: 620px;}
.who-we .profile-img .social_icon{ display:none !important; }
.last_element, .last_element_crypto{ height: auto; }
.last_element_crypto{ padding-top:20px !important; }


}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.container{width: 600px; max-width: 600px;}
.home-ban .container .left, .home-ban .container .right{width: 100%; padding: 20px;}
.home-ban .container .right h1 {font-size: 60px; line-height: 60px}
.home-ban .container .left .monitor h4{font-size: 19px;}
.home-ban .container .left .monitor .started {padding: 63px 117px 16px;}
.home-ban .container .left .monitor .started img{width: 61px;}
.home-ban .container .left .monitor .started ul li img{width: 20px;}
.home-ban .container .left .monitor .update{padding: 56px 84px 91px; }
.home-ban .container .left .monitor .update img{width: 61px;}
.home-ban .container .left .monitor .update ul li img{width: 20px;}
.home-ban .container .left .monitor ul li{font-size: 22px; line-height: 22px;}
.trade h1 {font-size: 24px;}
.trade h1 span{font-size: 20px;}
.trade .box .step{display: none;}
.trade .box{width: 100%; margin: 0 0 10px;}
.trade-with .tab-box a{font-size: 20px; line-height: 60px;}
.trade-with .tabcontent .left, .trade-with .tabcontent .right{width: 100%;}
.home h2{font-size: 24px;}
.trade-with .tabcontent .right ul li{word-wrap: break-word;}
.getting-started h1 {font-size: 24px;}
.getting-started h1 span{font-size: 20px;}
.getting-started .box{width: 359px; margin: 0 auto 50px; float: none; display: block;}
.getting-started .box .price {font-size: 52px;}
.client .left {width: 100%; margin-top: 20px; text-align: center;}
.client .right{width: 100%; text-align: center;}
.client .right h1{font-size: 24px;}
.client{padding: 30px 20px;}
.refer{padding: 30px 20px;}
.refer .left, .refer .right{width: 100%;}
.refer .right{margin: 20px 0 0 0; width: auto;
float: left;}
.refer .right .input{width: 388px;}
.traade{padding: 30px 20px;}
.traade h1{font-size: 24px; text-align: center; width: 100%;}
.traade .yellow-btn{float: none; display: table; margin: 0 auto;}

.steps .tabcontent .left, .steps .tabcontent .right{width: 100%;}

.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left, .cryptocurrencies-ban .right{width: 100%;}
.cryptocurrencies-ban .left h1 {font-size: 46px;}
.cryptocurrencies-ban .left h4{font-size: 20px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 21%;}

.earning h1{font-size: 24px; margin: 0 0 30px;}
.earning ul{width: 100%;}
.earning ul li{width: 50%;}

.how-it h1{font-size: 24px; margin: 0 0 30px;}
.how-it .tab-box{margin-top: 20px; width: 100%;}
.how-it .tab-box a{width: 25%; float: left; line-height: 46px; font-size: 24px; border-bottom: none;}
.how-it .tabcontent{width: 100%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0 0 30px;}
.how-it .tabcontent .left, .how-it .tabcontent .right{width: 100%; padding: 10px 0}
.how-it .tabcontent .left ul li{word-wrap: break-word;}
.how-it .tabcontent .right{margin-top: 20px}

.about-ban{min-height: 200px;}
.about-ban h1{line-height: 200px; font-size: 30px !important;}
.who-we ul li{margin: 0 0 20px!important; padding: 0 !important; width: 49%; }
.what-we ul li{margin: 0 0 20px!important; padding: 0 !important;}
.why-your ul li{margin: 0 10px 50px; width: 100%;}
.why-your ul li:nth-child(2) {  margin: 0; }
.why-your ul li h4 {font-size: 20px;}
.why-your ul li .profile-img{margin-bottom: 20px;}
.question h1{font-size: 22px;}
.question h2 {font-size: 18px !important;}

.cryptocurrencies-ban .left ul li:hover span{padding: 40%;}

.cryptocurrencies-row{height: 610px;}
.cryptocurrencies-ban .right{display: none}
.refer{background-position: left center;}

.client{padding: 20px !important;}
.client h1 {font-size: 28px;}
.who-we .profile-img .social_icon{ display:none !important; }
.last_element, .last_element_crypto{ height: auto;}
.last_element_crypto{ padding-top:20px !important; }
.home-ban .container .left .monitor .started h4{ padding-left: 131px; }
.home-ban .container .left .monitor .update h4{ padding-left: 135px; }
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
.container{width: 100%; max-width: 100%;}
.home-ban .container .left, .home-ban .container .right{width: 100%; padding: 20px;}
.home-ban .container .right h1 {font-size: 60px; line-height: 60px}
.home-ban .container .left .monitor h4{font-size: 19px;}
.home-ban .container .left .monitor .started {padding: 47px 100px 6px;}
.home-ban .container .left .monitor .started img{width: 61px;}
.home-ban .container .left .monitor .started ul li img{width: 20px;}
.home-ban .container .left .monitor .update{padding: 43px 70px 50px}
.home-ban .container .left .monitor .update img{width: 61px;}
.home-ban .container .left .monitor .update ul li img{width: 20px;}
.home-ban .container .left .monitor ul li{font-size: 22px; line-height: 22px;}
.trade h1 {font-size: 24px;}
.trade h1 span{font-size: 20px;}
.trade .box .step{display: none;}
.trade .box{width: 100%; margin: 0 0 10px;}
.trade-with .tab-box a{font-size: 20px; line-height: 60px;}
.trade-with .tabcontent .left, .trade-with .tabcontent .right{width: 100%;}
.home h2{font-size: 24px;}
.trade-with .tabcontent .right ul li{word-wrap: break-word;}
.getting-started h1 {font-size: 24px;}
.getting-started h1 span{font-size: 20px;}
.getting-started .box{width: 359px; margin: 0 auto 50px; float: none; display: block;}
.getting-started .box .price {font-size: 52px;}
.client .left {width: 100%; margin-top: 20px; text-align: center;}
.client .right{width: 100%; text-align: center;}
.client .right h1{font-size: 24px;}
.client{padding: 30px 20px;}
.refer{padding: 30px 20px;}
.refer .left{width: 100%;}
.refer .right{margin: 20px 0 0 0; width: 450px;}
.refer .right .input{width: 398px;}
.traade{padding: 30px 20px;}
.traade h1{font-size: 24px; text-align: center; width: 100%;}
.traade .yellow-btn{float: none; display: table; margin: 0 auto;}

.steps .tab-box a{font-size: 20px;}
.steps .tabcontent .left, .steps .tabcontent .right{width: 100%;}

.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left, .cryptocurrencies-ban .right{width: 100%;}
.cryptocurrencies-ban .left h1 {font-size: 46px;}
.cryptocurrencies-ban .left h4{font-size: 20px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 43%; margin: 10px;}

.earning h1{font-size: 24px; margin: 0 0 30px;}
.earning ul{width: 100%;}
.earning ul li{width: 100%;}

.how-it h1{font-size: 24px; margin: 0 0 30px;}
.how-it .tab-box{margin-top: 20px; width: 100%;}
.how-it .tab-box a{width: 25%; float: left; line-height: 46px; font-size: 24px; border-bottom: none;}
.how-it .tabcontent{width: 100%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0 0 30px;}
.how-it .tabcontent .left, .how-it .tabcontent .right{width: 100%; padding: 10px 0}
.how-it .tabcontent .left ul li{word-wrap: break-word;}
.how-it .tabcontent .right{margin-top: 20px}

.about-ban{min-height: 200px; margin-top:0;}
.about-ban h1{line-height: 200px; font-size: 30px !important;}
.who-we ul li{margin: 0 0 20px!important; padding: 0 !important; width: 100%; }
.what-we ul li{margin: 0 0 20px!important; padding: 0 !important;}
.why-your ul li{margin: 0 10px 50px; width:100%; }
.why-your ul li:nth-child(2) {  margin: 0; }
.why-your ul li h4 {font-size: 20px;}
.why-your ul li .profile-img{margin-bottom: 20px;}
.question h1{font-size: 22px;}
.question h2 {font-size: 18px !important;}

.cryptocurrencies-ban .left ul li:hover span{padding: 40%;}

.cryptocurrencies-row{height: 870px;}
.refer{background-position: left center;}

.client{padding: 20px !important;}
.client h1 {font-size: 28px;}
.who-we .profile-img .social_icon{ display:none !important; }
.last_element, .last_element_crypto{ height: auto; }
.last_element, .last_element_crypto{ height: auto; }
.last_element_crypto{ padding-top:20px !important; }
.home-ban .container .left .monitor .started h4{ padding-left: 131px; }
.home-ban .container .left .monitor .update h4{ padding-left: 136px; }

}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.container{width: 100%; max-width: 100%;}
.home-ban .container .left, .home-ban .container .right{width: 100%; padding: 20px 0;}
.home-ban .container .right h1 {font-size: 38px; line-height: 40px;}
.home-ban .container .left .monitor h4{font-size: 15px; line-height: 16px; display: none}
.home-ban .container .left .monitor .started {padding: 32px 64px 11px;}
.home-ban .container .left .monitor .started img{width: 31px;}
.home-ban .container .left .monitor .started ul li img{width: 20px; display: none}
.home-ban .container .left .monitor .update{padding: 38px 50px 63px; }
.home-ban .container .left .monitor .update img{width: 31px;}
.home-ban .container .left .monitor .update ul li img{width: 20px; display: none}
.home-ban .container .left .monitor ul li{font-size: 16px; line-height: 19px;}
.trade h1 {font-size: 24px;}
.trade h1 span{font-size: 20px;}
.trade .box .step{display: none;}
.trade .box{width: 100%; margin: 0 0 10px;}
.trade-with .tab-box a{font-size: 20px; line-height: 30px;}
.trade-with .tabcontent .left, .trade-with .tabcontent .right{width: 100%;}
.home h2{font-size: 24px;}
.trade-with .tabcontent .right ul li{word-wrap: break-word;}
.getting-started h1 {font-size: 24px;}
.getting-started h1 span{font-size: 20px;}
.getting-started .box{width: 290px; margin: 0 0 30px;}
.getting-started .box .heading{background-size: 100%;}
.getting-started .box .price {font-size: 52px;}
.client .left {width: 100%; margin-top: 20px; text-align: center;}
.client .right{width: 100%; text-align: center;}
.client .right h1{font-size: 24px;}
.client{padding: 30px 20px;}
.refer{padding: 30px 20px;}
.refer .left{width: 100%;}
.refer .right{margin: 20px 0 0 0; width: 290px;}
.refer .right .input{width: 238px;}
.traade{padding: 30px 20px;}
.traade h1{font-size: 24px; text-align: center; width: 100%;}
.traade .yellow-btn{float: none; display: table; margin: 0 auto;}

.steps .tab-box a{font-size: 20px; line-height: 30px;}
.steps .tabcontent .left, .steps .tabcontent .right{width: 100%;}
.steps .tabcontent .right ul li{word-wrap: break-word}

.cryptocurrencies-ban .left{margin: 30px 0;}
.cryptocurrencies-ban .left, .cryptocurrencies-ban .right{width: 100%;}
.cryptocurrencies-ban .left h1 {font-size: 34px;}
.cryptocurrencies-ban .left h4{font-size: 16px; line-height: 22px;}
.cryptocurrencies-ban .left ul li{width: 43%; margin: 10px;}

.earning h1{font-size: 24px; margin: 0 0 30px;}
.earning ul{width: 100%;}
.earning ul li{width: 100%;}

.how-it h1{font-size: 24px; margin: 0 0 30px;}
.how-it .tab-box{margin-top: 20px; width: 100%;}
.how-it .tabcontent{width: 100%;}
.how-it .tabcontent .left h2{font-size: 24px; margin: 0 0 30px;}
.how-it .tabcontent .left, .how-it .tabcontent .right{width: 100%; padding: 10px 0}
.how-it .tabcontent .left ul li{word-wrap: break-word;}
.how-it .tabcontent .right{margin-top: 20px}

.about-ban{min-height: 200px; margin-top:0; }
.about-ban h1{line-height: 200px; font-size: 30px !important;}
.who-we ul li{margin: 0 0 20px!important; padding: 0 !important; width: 100%; } 
.what-we ul li{margin: 0 0 20px!important; padding: 0 !important;}
.why-your{padding: 20px; outline-offset: -20px;}
.why-your h1 span{padding: 0}
.why-your ul li{margin: 0 10px 50px; width:100%; }
.why-your ul li:nth-child(2) {  margin: 0; }
.why-your ul li h4 {font-size: 20px;}
.why-your ul li .profile-img{margin-bottom: 20px;}
.question h1{font-size: 22px;}
.question h2 {font-size: 18px !important;}

.cryptocurrencies-ban .left ul li:hover span{padding: 37%;}

.cryptocurrencies-ban .left h4{padding-bottom: 30px;}
.cryptocurrencies-row{height: 670px;}
.refer{background-position: left center;}

.steps .tabcontent .right h2{font-size: 24px}
.client{padding: 20px !important;}
.client h1 {font-size: 28px;}

.home-ban .container .right ul li{ width: 109px !important; margin: 0 10x !important; }
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{ top: 66px !important; }
.who-we .profile-img .social_icon{ display:none !important; }
.why-your h1{ font-size: 26px; margin: -7px 0 5px;}
.why-your h1:after{ bottom: -84px; }
.why-your h3{ font-size: 18px; }
.cryptocurrencies-ban .right img{ display:none; }
.last_element, .last_element_crypto{ height: auto; }
.last_element_crypto{ padding-top:20px !important; }
.home-ban .container .left .monitor .update .update_img {
    margin-top: 6px;
    margin-right: 18px;
}
.home-ban .container .left .monitor .started .start_img {
    margin-top: 5px;
    margin-right: 18px;
}
}

.disable_button{ background: #878787 !important; color: #fff; }
.item-page{ padding:0 !important; }
.testimonial_slider{ position:relative; }
.slidermain{ background: #c0aa2c;position: relative;display: flow-root; }
.sliderinner{ padding: 0 52px; }
.who-we .profile-img .social_icon{ position: absolute;bottom: 0;margin: 0 auto;width: 100%; display:none; }

.contentpane .item-page{ height: 500px; overflow-y: scroll; } 
button{ -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }
small span{ display: inline !important;font-style: italic;padding: 0 4px;font-weight: bold;color: blue; cursor: pointer;}
small{ font-size: 78% !important; }

.purchase_plan .payment_option_head{ padding: 10px;background-color: #196ba0;color: #fff;font-size: 18px;margin-top: 20px;border: 1px solid #00497E;}
.purchase_plan hr{ border: 1px solid #e3e3df;margin: 30px 0 0 0; }
.purchase_plan li {

    background: none !important;
    padding: 20px 0 20px 18px !important;
    border-bottom: 1px solid #e3e3df;

}
.purchase_plan li:last-child{
	
	border-bottom: none;text-align: right;
}
.purchase_plan li input[type="radio"] {

    padding: 0 !important;
    margin: 0 !important;
        margin-right: 0px;
    margin-right: 10px !important;

}